---
label: XP_RohrleitungNetz
entries:
  "1000": Fernleitung (1000)
  "2000": Verteilnetzleitung (2000)
  "3000": Hauptleitung (3000)
  "4000": Versorgungsleitung (4000)
  "5000": Zubringerleitung (5000)
  "6000": Hausanschlussleitung (6000)
  "7000": Verbindungsleitung (7000)
  "8000": Straßenablaufleitung (8000)
  "9999": sonstige Leitung (9999)
sourceType: TEMPLATES
